@charset "utf-8";
p.bnr a {
    position: fixed;
    width: 30rem;
    height: auto;
    bottom: 15rem;
    right: 0;
    font-weight: bold;
    text-align: center;
    z-index: 100;
    text-decoration: none;
    line-height: 1.5;
    font-size: 18px;
}
.blind {
    display: none;
}

.hkk {
    width: 100%;
    display: flex;
    margin: 2rem auto;
}
.hkk .box {
    width: 32.5%;
    margin: 0 1.3% 0 0;
    border: solid 1px #eff2e5;
    background: #fff;
    padding: 2rem;
}
.hkk .box:last-child {
    margin-right: 0;
}
.hkk ul, .hkk ol {
    margin: 1rem 0;
    padding-left: 1rem;
}
.hkk .btn-web, .hkk .btn-tel {
    margin: 0;
}
.hkk .btn-web a, .hkk .btn-tel a {
    width: 100%;
    font-size: 1.6rem;
    margin: 2rem auto;
}
.hkk .box .name {
    text-align: center;
    font-size: 18px;
    margin: 2rem 0 2rem;
    font-weight: bold;
}
.hkk .box img {
    max-height: 15rem;
    width: unset;
    margin: 0 auto;
    display: block;
    border: solid 1px #eee;
    margin: 0 0 5px;
}
.hkk .box .caption, .hkkw .note {
    font-size: 10px;
    line-height: 1.1;
    text-align: center;
}

.hkk .box .tc b, .hkk .box .kn b {
    text-align: center;
    font-weight: bold;
    margin: 1rem auto;
    display: block;
}
.hkk ul li, .hkk ol li {
    font-size: 14px;
    line-height: 1.5;
    margin: 10px 0;
    padding: 0 0 0 2rem;
    position: relative;
}
.hkk .cth {
    text-align: center;
    font-weight: bold;
    color: #fb7e51;
	    font-size: 23px;
}

.hkk .box .tc {
    background: #f7f4ef;
    padding: 1rem;
    margin: 2rem auto;
}

.hkk .box .tc ul li:before {
    content: "";
    display: block;
    position: absolute;
    top: 6px;
    left: 0;
    background: #eaa844;
    width: 10px;
    height: 10px;
    box-sizing: border-box;
    border-radius: 50%;
}

.hkk .box .kn ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0;
    margin: 2rem auto 0;
}

.hkk .box .kn ul li {
    padding: 0;
    border: solid 1px #d1c0a3;
    width: 44%;
    text-align: center;
    line-height: 1.2;
    padding: 5px;
    margin-bottom: 7px;
    margin-top: 0;
}

.sec10_block .ttl01 span.attendance {
    font-size: 2.2rem;
    display: table-cell;
    vertical-align: middle;
    background: #eaa844;
    width: 100%;
    padding: 1.5rem 4rem 1.5rem 2rem;
    box-sizing: border-box;
    border-radius: 30px;
    color: #fff;
    position: relative;
}
/*----------------------------------------------------
    PCサイトcss
----------------------------------------------------*/
@media screen and (min-width: 769px) {
/*/////////////PC用のCSSをここに作成してください。/////////////*/
/*/////////////必ず中括弧の中に作成してください。/////////////*/
    .main_ttl .m_ttl.icon04{
        padding: 0 4rem 0 6rem;
    }
}
/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/
@media screen and (max-width: 768px) {
/*/////////////SP用のCSSをここに作成してください。/////////////*/
/*/////////////必ず中括弧の中に作成してください。/////////////*/
.sec10_block .ttl01 span.attendance {
    font-size: 1.7rem;
    padding: 1.2rem 2rem 1.2rem 1.5rem;
    border-radius: 15px;
}
.sec01 .add h3 {
    font-size: 2rem;
}
.hkk .box {
    width: auto;
    margin-bottom: 3rem;
}

.hkk {
    display: block;
}

.hkk .cth {
    line-height: 1.4;
}

.hkk .box .name {
    line-height: 1.4;
}
}